<?php
    // mysql.inc.php
    error_reporting(E_ALL);

    define('MYSQL_HOST',     '127.0.0.1');
    define('MYSQL_USER',     'd0026b2b');
    define('MYSQL_PASS',     'Lasagna92');
    define('MYSQL_DATABASE', 'd0026b2b');
?>